//#region ../../node_modules/lodash-es/_arrayEach.js
function e(e, t) {
	for (var n = -1, r = e == null ? 0 : e.length; ++n < r && t(e[n], n, e) !== !1;);
	return e;
}
//#endregion
export { e as default };
